body:not(.admin-body) {
    font-family: var(--front-body-font);
    font-size: var(--front-body-size);
}

body:not(.admin-body) h1,
body:not(.admin-body) h2,
body:not(.admin-body) h3 {
    font-family: var(--front-display-font);
}

body:not(.admin-body) main:not(.best-experience) h1,
body:not(.admin-body) main:not(.best-experience) h2 {
    font-family: var(--front-section-header-font);
    font-size: clamp(1.5rem, 5vw, var(--front-section-size));
}

body:not(.admin-body) main:not(.best-experience) h3,
body:not(.admin-body) main:not(.best-experience) p,
body:not(.admin-body) main:not(.best-experience) label,
body:not(.admin-body) main:not(.best-experience) li {
    font-family: var(--front-section-body-font);
}
